mmroff(1)

Name
mmroff - cross-referencing front end for GNU roff mm macro package

Synopsis
mmroff [-x] groff-argument ...
mmroff --help
mmroff --version

Description
mmroff is a simple wrapper for groff, used to expand cross references in mm; see groff_mm(7). It runs groff with the -mm option twice, first with -z and -rRef=1 to populate cross-reference and index files with their corresponding entries, and then again to produce the document. It also handles the inclusion of PostScript images with the PIC macro. Documents that do not use these features of groff mm (the INITI, IND, INDP, INITR, SETR, GETHN, GETPN, GETR, GETST, and PIC macros) do not require mmroff.

Options
--help displays a usage message, while --version shows version information; both exit afterward.

-x  Create or update the cross-reference file and exit.

Authors
mmroff was written by Jrgen Hgg (jh@axis.se) of Lund, Sweden.

See also
groff_mm(7), groff_mmse(7) (only in Swedish locales), groff(1), troff(1), tbl(1), pic(1), eqn(1)